<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/2.5/template-install.dtd">
<extension version="2.5" type="template" client="site">
	<name>Colegio Aleman 1.0</name>
	<version>1.0</version>
	<creationDate>12/04/2013</creationDate>
	<author>Fabian Morales</author>
	<authorEmail>hector.akito89@gmail.com</authorEmail>
	<copyright></copyright>
	<description>Plantilla Colegio Aleman</description>
	<files>
		<filename>component.php</filename>
		<filename>favicon.ico</filename>
		<filename>index.php</filename>
		<filename>templateDetails.xml</filename>
		<folder>css</folder>
		<folder>html</folder>
		<folder>images</folder>
		<folder>img</folder>
		<folder>js</folder>
		<folder>language</folder>
	</files>
	<positions>
		<position>debug</position>
		<position>top-menu</position>
        <position>banner-header</position>
        <position>sub-banner-header</position>
		<position>side-bar</position>
		<position>position-0</position>
		<position>position-1</position>
		<position>modulos-inferiores1</position>
		<position>modulos-inferiores2</position>
		<position>modulos-inferiores3</position>
		<position>modulos-inferiores4</position>
		<position>mod-slider</position>
		<position>menu-footer</position>
		<position>footer</position>
	</positions>
</extension>
